﻿#LookBookAdmin{}
#LookBookAdmin .btnAction{ margin-right:5px;}
#LookBookAdmin #Image{ float:left; border: solid 1px #ccc; margin-right:10px; position:relative;  }
#LookBookAdmin #Image a.spot{ z-index:1000; background-color:#fcfcfc;} 
#LookBookAdmin #Image a.selected, #LookBookAdmin #Attributes input.selected{ background:#F9F6DD;  } 
#LookBookAdmin #Attributes{ float:left;  }
#LookBookAdmin #Attributes div.inner{ border: solid 1px #ccc; padding:7px;  }
#LookBookAdmin div.row{ overflow:hidden; clear:left; padding:5px 0; }
#LookBookAdmin div.actions { height:50px; }
#LookBookAdmin div.actions input{ }
#LookBookAdmin div.row div.item{ float:left; margin-right:25px; }
#LookBookAdmin div.row div.item span.label{ float:left; width: 60px; }
#LookBookAdmin div.row div.item span.field{ float:left; width:auto; }
#LookBookAdmin div.row div.item span.field input.text{ width: 40px; }
#LookBookAdmin div.loader{ height:20px; }

#LookBookAdmin .editor{ clear:both; padding-top:20px; }

#LookBookWrap { overflow: hidden; margin: auto; position:relative; }
#LookBookWrap #Thumbs { min-height: 400px;}
#LookBookWrap.admin #LookBookItems div.item {  cursor: move; }
#LookBookWrap #LookBookItems div.item { float: left; /*width: 142px; height: 200px;*/ list-style-type: none; position: relative; }
#LookBookWrap #LookBookItems div.item span.desc{ display:block; position:absolute; bottom:0; left:0; background:url(/images/icons/opacity60.png); height:20px; line-height:20px; padding:0 10px; z-index:5;}
#LookBookWrap #LookBookItems div.item div.settings { position: absolute; bottom: 0; right: 0; padding: 5px 0; background-color: #fff; cursor: default; width:100%; }
#LookBookWrap #LookBookItems div.item div.settings a { float: right; width: 16px; margin: 0 5px; }
#LookBookWrap #LookBookItems div.item div.settings .remove { background: url(/images/icons/cross.png) no-repeat; float: right; text-decoration: none; }
#LookBookWrap #LookBookItems div.item div.settings .edit, #LookBookWrap #ImageSizeSetter { background: url(/images/icons/pencil.png) no-repeat; text-indent: -9999px; cursor:pointer; }
#LookBookWrap #LookBookItems div.item div.settings textarea{ width:100%; height:75px; display:none; font-size:12px; color:#555; font-family:Arial;}

#LookBookWrap #sortable { list-style-type: none; margin: 0; padding: 0; }
#LookBookWrap #sortable div { margin: 3px 3px 3px 0; padding: 1px; float: left; width: 100px; height: 90px; font-size: 4em; text-align: center; }
#LookBookWrap div.admin div.lbSettings {  border: solid 1px #ddd;  margin-bottom:10px; position:relative; overflow:hidden; height:85px; }
#LookBookWrap div.admin div.lbSettings .item{ overflow:hidden; padding:10px 10px 5px 10px;}
#LookBookWrap div.admin div.lbSettings .item a{ margin-right:10px; }
#LookBookWrap div.admin div.lbSettings .save{ position:absolute; right:10px; top:10px; } 
#LookBookWrap div.admin div.lbSettings .requiresAttention{ background-color:#F00; }
#LookBookWrap div.admin div.lbSettings #EditCaptions{ position:absolute; right:10px; bottom:10px;}
#LookBookWrap div.warning{ position:absolute; top:12px; right:120px; color:#F00; font-weight:bold;}

#LookBookWrap { display:block; overflow:hidden; }
#LookBookWrap.client .spot span{ display:block; display:none; text-align:center; position:absolute; top:0; left:0; color:#fff; font-weight:normal;font-family: Helvetica, Arial, sans-serif; font-size:15px; }
#LookBookWrap .spot{ outline:none; }
#LookBookWrap .item:hover .spot span{  text-align:center; }



#LookBookWrap #Thumbs{ overflow:hidden; position:relative; }
#LookBookWrap .scroller{ position:absolute; top:225px; width:21px; height:36px; z-index:2; background:url(/images/icons/lookbook-nav.png); cursor:pointer; }
#LookBookWrap .scrollL{ right:3px; background-position: 0 -52px; }
#LookBookWrap .scrollR{ left:-48px;  }
#LookBookWrap div.item .imageDesc{ position:absolute; bottom:0; right:0; width:100%; color:#fff; text-align:center;}
#LookBookWrap div.item .imageDesc .imageDescInner{ padding:0px; background:none; height:65px; color:#000; font-size:10px; line-height:15px; font-weight:normal;font-family: Helvetica, Arial, sans-serif;  }
#LookBookWrap div.item .imageDesc .imageDescInner a{ text-decoration:none; }
#LookBookWrap div.item .imageDesc .imageDescInner a.strong{ font-weight:bold; }
#LookBookWrap.admin .spot, #LookBookWrap.admin .scroller, #LookBookWrap.admin div.item .imageDesc .imageDescInner{ display:none !important; }
.lookBookV2 .client #LookBookWrap .v2 div.item img{ width:363px;}

#LookBookWrap input.save{ background: url(/images/icons/disk.png) no-repeat; text-indent: -9999px; border:none; cursor:pointer; position:absolute; top:10px; right:10px;}
#LookBookWrap div.admin div.lbSettings #EditCaptions{}
#LookBookWrap.client #LookBookItems .item{ min-height:510px;}

.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon {background-image: url(/images/icons/ui-icons.png); }
.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em; }
.ui-widget-content { border: 1px solid #dddddd; color: #333333; }

/* friends of workshop */
body.friends{ background:#000; }
.friends .lookBookV2 #LookBookWrap .lookBookItems{ width: 851px; /*float:right;*/ position:relative; margin:0 auto;}
.friends .lookBookV2 #LookBookWrap.client #LookBookItems .item{ padding-bottom: 0; }
.friends .lookBookV2 #LookBookWrap .navigation{ width: 140px; float:left; min-height:300px; padding-top:20px; display:none;}

.friends .lookBookV2 #LookBookWrap .subNavigation{ height:95px; overflow:hidden; }
.friends .lookBookV2 #LookBookWrap .subNavigation ul{ overflow:hidden; width:8000px; position:relative; }
.friends .lookBookV2 #LookBookWrap .subNavigation ul li a{ float:left; margin-right:13px; }
.friends .lookBookV2 #LookBookWrap .subNavigation ul li{ float:left; margin:0 0 20px 0; }

.friends .lookBookV2  #LookBookWrap div.item .imageDesc { display:none; }
.friends .lookBookV2 .navigation li{ display:block; margin:5px 0; padding-left:12px;}
.friends .lookBookV2 .navigation li.active{ background:url(/images/workshop/dd_arrrow.png) no-repeat left 5px;}
.friends .lookBookV2 .navigation a{ text-decoration:none; color:#fff; font-size:14px; font-weight:lighter;font-family: Helvetica, Arial, sans-serif; }
.friends .lookBookV2 .navigation a:hover{color:#676667;}

.friends #LookBookWrap .scroller{ background-image:url(/images/workshop/lookbook-nav-2.png); top:190px; }
.friends #LookBookWrap .scrollL{ background-position: 0 -43px; right:20px; }
.friends #LookBookWrap .scrollR{ left:20px; }

/* customised for workshop */
.workshop #PageWrapper.client .video p{ display:none; }
.workshop #PageWrapper.client .video{ padding:10px 51px 10px 0; height:25px; float:right; width:600px; }
.workshop #PageWrapper.client .video * { font-size:14px; font-weight:normal;font-family:Helvetica, Arial, sans-serif; color:#000; text-align:right; }
.workshop #PageWrapper.client .video a { text-decoration:none;}
.workshop .lookBookV2 #LookBookWrap{ overflow:visible; }
.workshop .lookBookV2 #LookBookWrap .lookBookItems{ width: 785px; float:right; position:relative; }
.workshop .lookBookV2 #LookBookWrap.client #LookBookItems .item{ padding-bottom: 0; padding-bottom:70px; margin-right:9px; width:363px; }
.workshop .lookBookV2 .sec1{ width:175px; float:left; padding-top:10px; }
.workshop .lookBookV2 .sec1 #CatNav ul li{ display:none; }
.workshop .lookBookV2 .sec1 #CatNav ul li.expanded{ display:block; }
.workshop .lookBookV2 .sec1 #CatNav ul li.expanded li{ display:block;  }

.workshop .lookBookV2 .sec2 .video{ }
.workshop .lookBookV2 .sec2{ width: 785px; float:right; position:relative; height:630px; }
.workshop .lookBookV2 .sec3{ clear:both; overflow:hidden; position:relative; }
.workshop .lookBookV2 .sec3 ul{ overflow:hidden; width:8000px; position:relative; }
.workshop .lookBookV2 .sec3 ul li{ float:left; opacity:0.3; filter:alpha(opacity=30); }
.workshop .lookBookV2 .sec3 ul li.active{ opacity:1; filter:alpha(opacity=100); }
.workshop .lookBookV2 .sec3 ul li a{ float:left; margin-right:5px; }
.workshop .lbWrap{ width:744px; overflow:hidden; position:relative; }